<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">28.663999557495</MDI>
      <MDI key="STATISTICS_MEAN">3.9419240121906</MDI>
      <MDI key="STATISTICS_MINIMUM">-17.889999389648</MDI>
      <MDI key="STATISTICS_STDDEV">9.3722619852536</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
